Pular para o conteúdo principal
PUT
/
backend
/
tags
/
{id}
curl -X PUT "https://api.leavo.ai/backend/tags/880e8400-e29b-41d4-a716-446655440002" \
  -H "Authorization: Bearer sua_chave_aqui" \
  -H "Content-Type: application/json" \
  -d '{
    "name": "Super Premium",
    "color": "#e83e8c"
  }'
{
  "id": "880e8400-e29b-41d4-a716-446655440002",
  "tenant_id": "660e8400-e29b-41d4-a716-446655440000",
  "name": "Super Premium",
  "description": "Cliente Premium",
  "color": "#e83e8c",
  "created_at": "2024-01-15T10:30:00Z",
  "updated_at": "2024-01-15T11:00:00Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.leavo.ai/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

id
string
obrigatório
UUID da tag

Request Body

name
string
Nome da tag
description
string
Descrição da tag
color
string
Cor em formato hexadecimal
curl -X PUT "https://api.leavo.ai/backend/tags/880e8400-e29b-41d4-a716-446655440002" \
  -H "Authorization: Bearer sua_chave_aqui" \
  -H "Content-Type: application/json" \
  -d '{
    "name": "Super Premium",
    "color": "#e83e8c"
  }'
{
  "id": "880e8400-e29b-41d4-a716-446655440002",
  "tenant_id": "660e8400-e29b-41d4-a716-446655440000",
  "name": "Super Premium",
  "description": "Cliente Premium",
  "color": "#e83e8c",
  "created_at": "2024-01-15T10:30:00Z",
  "updated_at": "2024-01-15T11:00:00Z"
}